@font-face {
    font-family: "rubik";
    font-style: normal;
    font-weight: 300;
    src: url("http://2017.gip.lu/templates/rt_protean/fonts/rubik/rubik-light/rubik-light-webfont.eot#iefix") format("embedded-opentype"), url("http://2017.gip.lu/templates/rt_protean/fonts/rubik/rubik-light/rubik-light-webfont.woff2") format("woff2"), url("http://2017.gip.lu/templates/rt_protean/fonts/rubik/rubik-light/rubik-light-webfont.woff") format("woff"), url("../../fonts/rubik/rubik-light/rubik-light-webfont.ttf") format("truetype"), url("http://2017.gip.lu/templates/rt_protean/fonts/rubik/rubik-light/rubik-light-webfont.svg#rubik") format("svg");
}
body {
    font-family: "rubik","Helvetica","Tahoma","Geneva","Arial",sans-serif;
    font-weight: 300;
    line-height: 1;
    color: #4a4a4a;
    font-size: 1rem;
}
h1, h2, h3, h4, h5 {
    font-family: "rubik","Helvetica","Tahoma","Geneva","Arial",sans-serif;
    font-weight: 300;
    margin: 1.5rem 0 0.75rem;
    color: #003366;
}
h1 {
    font-size: 2.5rem;
    font-weight: 300;
    color: #003366;
}
h2 {
    font-size: 2.25rem;
    font-weight: 300;
    color: #003366;
}
h2.g-title {
    font-size: 2.25rem;
    font-weight: 300;
    color: #003366;
}
h3 {
    font-size: 2rem;
    font-weight: 300;
    color: #003366;
}
h3.g-title {
    display: block;
    font-size: 2rem;
    font-weight: 300;
    line-height: 1.5;
    color: #003366;
}
h4 {
    font-size: 1.75rem;
    font-weight: 300;
    color: #025697;
}
h5 {
    font-size: 1.5rem;
    font-weight: 300;
    color: #003366;
}
h6 {
font-size: 1rem;
font-weight: 300;
    color: #003366;
}
hr {
    border-bottom: 1px solid rgba(231, 232, 234, 0.25);
    display: block;
    margin: 1.5rem 0;
}
a
{
	color: #003366;
}
p,span
{
	font-family: "rubik","Helvetica","Tahoma","Geneva","Arial",sans-serif;
	font-weight: 300;
	line-height: 1;
	color: #4a4a4a;
	font-size: 1rem;
}
/*
.ontop {
    margin-left: 10px;
    position: absolute;
    top: 11px;
    z-index: 555;
    color: #003366;
    margin-left: 56px;
    display: block;
    
}
.vertmenuitem{
	background: #E7E6E1 none repeat scroll 0 0;	
}

.vertmenu {
	background: rgba(0, 0, 0, 0) url("../../images/grey-arrow.png") no-repeat scroll 0 0.38rem;
	display:  block;
	margin: 4px 7px;
	border: 0px solid;
	font-size: $core-font-size - 0.1rem;
	padding: 0 0 0 11px;
	
}

.sprocket-lists-item .sprocket-padding {
	padding:  4px;
}

////////////////////ni_le

//Home Navigation
.fp-navigation {
    margin-right: 8% !important;
    padding-bottom: 0.8rem;
    .dir-rtl & {
        margin-right: 0 !important;
        margin-left: 8% !important;
    }
    margin-bottom: -2.5rem;
    border-radius: 0 0 1.2rem 0;
    .dir-rtl & {
        border-radius: 0 0 0 1.2rem;
    }
    .g-block {
        margin-bottom: -1.5rem;
    }
    .g-dropdown-column {
        .g-block {
            margin-bottom: 0;
        }
    }
}

// Above Simplecontent Modification
.fp-above-contentarray {
    .g-content-array {
        .g-array-item-details {
            line-height: $core-line-height;
            font-weight: $font-weight-light;
            font-size: $core-font-size + 0.1;
            color: lighten($above-text-color, 50%);
            .g-array-item-category a {
                color: lighten($above-text-color, 50%);

                &:hover {
                    color: $accent-color-2;
                }
            }
            .g-array-item-date {
                min-width: 240px;
                margin-right: $content-padding * 4;
                .dir-rtl & {
                    margin-left: $content-padding * 4;
                    margin-right: auto;
                }
                @include breakpoint(mobile-only) {
                    margin-right: 10px;
                    .dir-rtl & {
                        margin-left: 10px;
                        margin-right: auto;
                    }
                }
            }
            @include breakpoint(mobile-only) {
                @include align-self(flex-start);
            }
        }
        .g-item-title {
            font-size: $core-font-size + 0.1;
            line-height: $core-line-height;
            a {
                font-weight: $font-weight-light;
                color: $above-text-color;
                &:hover {
                    color: $accent-color-2;
                }
            }
        }
        .g-grid {
            margin-bottom: 1rem;
            &:not(:last-child) {
                border-bottom-width: 1px;
            }
        }
        .g-content {
            padding-bottom: 1rem;
        }
        .g-array-item {
            @include display(flex);
            @include align-items(center);
            @include justify-content(space-between);
            @include breakpoint(mobile-only) {
                @include flex-direction(column);
                @include align-items(flex-start);
            }
        }
    }
}

// Feature Tabs Demo Styling
.fp-feature-contenttabs {
    .g-contenttabs-blocks {
        .g-contenttabs-block.g-contenttabs-block-default {
            margin-right: $content-padding + $content-margin;
            .dir-rtl & {
                margin-right: 0;
                margin-left: $content-padding + $content-margin;
            }
            @include breakpoint(mobile-only) {
                margin-right: 0;
                margin-left: 0;
            }
        }
        .g-contenttabs-block.g-contenttabs-block-accent1 {
            border-radius: 1rem 0 0 1rem;
            .dir-rtl & {
                border-radius: 0 1rem 1rem 0;
            }
            @include breakpoint(mobile-only) {
                border-radius: 1rem;
            }
        }
        .g-contenttabs-block.g-contenttabs-block-accent2 {
            border-radius: 0 1rem 1rem 0;
            .dir-rtl & {
                border-radius: 1rem 0 0 1rem;
            }
            @include breakpoint(mobile-only) {
                border-radius: 1rem;
            }
        }
    }
}

// Expanded Section
.fp-expanded {
    padding-top: $content-padding * 2;
    padding-bottom: $content-padding * 2;
}

// Footer Imagegrid Styling
.fp-footer-imagegrid {
    .g-imagegrid-3cols {
        .g-imagegrid-item {
            @include flex(1);
            @include breakpoint(mobile-only) {
                @include flex(0 0 auto);
            }
        }
        .g-imagegrid-item:last-child {
            @include flex(2.105);
            @include breakpoint(mobile-only) {
                @include flex(0 0 auto);
            }
        }
    }
}

// Copyright
.fp-copyright {
      //margin-top: 9rem;
    margin-top: 0.7rem;
    .box1 {
        &.moduletable,
        &.widget,
        &.g-outer-box,
        > .g-content {
            border-radius: 0 1rem 0 0;
            margin-top: -7rem !important;
            padding-right: 15%;
            width: 100%;

            .dir-rtl & {
                border-radius: 1rem 0 0 0;
            }

            @include breakpoint(mobile-only) {
                border-radius: 0;

                .dir-rtl & {
                    border-radius: 0;
                }
            }

            @include breakpoint(tablet-range) {
                padding-right: $content-padding;
            }

            @include breakpoint(mobile-only) {
                padding-right: $content-padding;
            }

            a {
                box-shadow: none;
            }
        }
    }
}

.g-default, .g-error {
    .g-offcanvas-toggle {
        top: 3.7rem;
        left:  0rem;
    }
}

*/
